/* Start of CMSMS style sheet 'spring - style' */
/*****************
browsers interpret margin and padding a little differently, 
we'll remove all default padding and margins and
set them later on
******************/
* {
margin:0;
padding:0;
}

/*
Set initial font styles
*/
body {
	text-align: center;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	line-height: 140%;
	background-image:background_1.jpg
	color: #666666;
	margin:1em;    /* gives some air for the pagewrapper */
}

/*
set font size for all divs,
this overrides some body rules
*/
div {
   font-size: 1em;
}

/*
if img is inside "a" it would have 
borders, we don't want that
*/
img {
   border: 0;
}

/*
default link styles
*/
/* set all links to have underline and bluish color */
a,
a:link 
a:active {
   text-decoration: underline;
   background-color: inherit; 
   color: #B4B4B4; 
}

a:visited {
   text-decoration: underline;
   background-color: inherit;
   color: #B4B4B4;                /* a different color can be used for visited links */
}


/* remove underline on hover and change color */
a:hover {
   text-decoration: none;
   color: #B4B4B4;
}

div#nieuws a {
   text-decoration: none;
   line-height: 150%;
}

/*****************
basic layout 
*****************/
/* center wrapper, min max width */
div#pagewrapper {
	margin: 40px auto;       /* this centers wrapper */
	width: 780px;
	position: relative;
	height: 200px;
}

div#header {
	height: 100px;    /* adjust according your image size */
	margin-bottom: 26px;
	position: relative;
	background-image: url(background_1.jpg);
	visibility: visible;
}

div#search {
	position: absolute;
	right: 0;
	top: 2px;
}

div#search input[type=submit] {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0.09em;

	width: 54px;
	background-color: rgb(255,255,255);
	border: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
	color: rgb(153,153,153);
	margin: 1px 0 1px 0;
   /*background: none;
   background: #fff;
   border: none;
   font-size: 11px;
   font-weight: bold;
   text-transform: uppercase;
   letter-spacing: 0.09em;
   margin: 1px 0;
   width: 54px;
   color: #999999;*/
}

div#search input[type=text] {
   border: 1px solid #B4B4B4;
   padding: 1px 2px 2px;
   width: 79px;
   font-size: 11px;
}

div#content {
   margin-left: 0px;
   border: 0px solid red;
   padding-right: 0;
}

div#main {
   margin-left: 423px; 
   margin-right: 0; 
}

div#sidebar {
   float: left;        
   width: 407px;     
   display: inline;  
   margin-left: 0;
}

div#content.project {
   margin-left: 0;
}
div#content.project div#main {
   margin-left: 527px;
}
div#content.project div#sidebar {
   width: 507px;
}

div#footer {
   clear: both;       
   padding-top: 16px;
}

div#footer p {
   font-size: 0.8em;
   padding: 1.5em;       /* some air for footer */
   text-align: center;  /* centered text */
   margin: 0;
}

/********************
CONTENT STYLING
*********************/

/* HEADINGS */
div#content h1{
   color: #999; 
   font-size: 15px;
   line-height: 1.3em;
   letter-spacing: 0.08em;
   margin: 0 0 10px 0;
   text-transform: uppercase;
}
div#content h2{
   color: #003399; 
   font-size: 11px;
   line-height: 1.5em;
   letter-spacing: 0.08em;
   text-transform: uppercase;
}
div#content h3{
   color: #294B5F; 
   font-size: 1.1em;
   line-height: 1.3em;
   margin: 0 0 0.25em 0;
}
h4{
   color: #294B5F; 
   font-size: 1em;
   line-height: 1.3em;
   margin: 0 0 0.25em 0;
}
/* END HEADINGS */

/* TEXT */
p {
   font-size: 1em;
   margin: 0 0 10px 0; /* some air around p elements */
   padding: 0;
   background: #fff;
}

blockquote {
   border-left: 10px solid #ddd;
   margin-left: 10px;
}
strong, b {
/* explicit setting for these */
   font-weight: bold;
}
em, i {
/* explicit setting for these */
   font-style:italic;
}

/* END TEXT */

/* LISTS */
/* lists in content need some margins to look nice */
div#main ul,
div#main ol,
div#main dl {
   font-size: 1.0em;
   line-height: 1.4em;
   margin: 0 0 1.5em 0;
}

div#main ul li,
div#main ol li {
   margin: 0 0 0.25em 0em;
   list-style: none;
}

/* definition lists topics on bold */
div#main dl dt {
   font-weight: bold;
   margin: 0 0 0 1em;
}
div#main dl dd {
   margin: 0 0 1em 1em;
}

div#main dl {
  margin-bottom: 2em;
  padding-bottom: 1em;
  border-bottom: 1px solid #c0c0c0;
}


/* END LISTS */

ul.projectlist li {
	list-style: none;
	float: left;
	width: 162px;
	height: 148px;
	margin: 10px 33px 33px 0;
}

ul.projectlist li a {
color: #999999;
text-decoration: none;
}

ul.projectlist li a:hover {
color: #003399;
}

ul.projectlist li img {
	width: 170px;
	height: 150px;
}

/***** PAGINATION *****/

/** Project overzicht **/

ul.simplePagerNav {
   clear: both;
    float: right;
    font-size: 10px;
    font-weight: bold;
    height: 51px;
    letter-spacing: 0.08em;
    text-align: right;
    margin-right: 57px;
    text-transform: uppercase;
    color: #999;

}

ul.simplePagerNav li{
    display:block;
    float: left;
    padding: 3px 0;
    margin-bottom: 10px;
}

li#page {
   padding: 3px;
}
li#nextNav {
   margin-left: 9px;
   padding-top: 5px;
}
li#prevNav {
   margin-right: 5px;
   padding-top: 5px;
}

ul.simplePagerNav li a{
    color: #999;
    text-decoration: none;
}

ul.simplePagerNav li.currentPage a {
        color: #003399;	
}

/** Project detail **/

div#project_pagination {
    position: absolute;
    left: 50%; 
    top: 450px; 
    margin-left: 200px;
    font-size: 10px;
    font-weight: bold;
    letter-spacing: 0.08em;
    text-align: right;
    text-transform: uppercase;
    color: #999;
    text-align: right;
    padding: 0 16px 0 6px;
}

div#project_pagination a.prev {
position: absolute; left: -10px; top: 2px;
}
div#project_pagination a.next {
position: absolute; right: 0; top: 2px;
}

span.project_pagination_current {
   color: #003399;
}

/** News detail **/

div#news_pagination {
    position: absolute;
    left: 50%; 
    top: 450px; 
    margin-left: 500px;
    font-size: 10px;
    font-weight: bold;
    letter-spacing: 0.08em;
    text-align: left;
    text-transform: uppercase;
    color: #999;
    width: 108px; 
    text-align: right;
    padding: 0 16px 0 6px;
}

div#news_pagination a.prev {
position: absolute; left: 0; top: 2px;
}
div#news_pagination a.next {
position: absolute; right: 0; top: 2px;
}

span.news_pagination_current {
   color: #003399;
}
/* End of 'spring - style' */
